Asian Stanley. International Limited - Project progress work #1365

Parent project # 1244 (In Progress): [PJ250047] Process control system project modification report 10%

Project progress work # 1247 (Closed): [Coding] Modify format

[Coding] Output report
10 Sep 2025 10:02 - Siriporn Nimitmuenwai

Status: Closed Start date: 08 Sep 2025
Priority: Normal Due date:

Assignee: Pattanasak Chaonchom % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills:  Windows/C# OS skills: Not using
Description

History

#1 - 10 Sep 2025 10:02 - Siriporn Nimitmuenwai

- Assignee set to Pattanasak Chaonchom

#2 - 13 Dec 2025 09:17 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#3 - 13 Dec 2025 09:23 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025
